• File: admin-metabox-sitenotes.css
  • Full Path: /home/matthif/www/wp-content/plugins/google-analytics-for-wordpress/assets/css/admin-metabox-sitenotes.css
  • Date Modified: 01/24/2025 1:57 PM
  • File size: 538 bytes
  • MIME-type: text/plain
  • Charset: utf-8
/*
***************************
******* Site Notes ********
***************************
*/
#monsterinsights-metabox-site-notes{
    margin-top: 20px;
    border-top: 1px solid #efefef;
}
.monsterinsights-metabox-input{
    margin-bottom: 10px;
}
#monsterinsights-metabox-site-notes .hidden{
    display: none;
}
.monsterinsights-metabox-textarea textarea,
.monsterinsights-metabox-select select{
    width: 100%;
}
.monsterinsights-metabox-select select{
    margin-top: 10px;
}
.site-notes-select select{
    line-height: 2 !important;
}